GET /settings/users
GET/settings/users
GET /settings/users
Request
Query Parameters
from int32
Default value: 0
take int32
Default value: 10
search string
sort string[]
type string
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
user_id int64nullable
email stringnullable
first_name stringnullable
last_name stringnullable
is_owner boolean
permissions
object[]
nullable
module stringnullable
feature stringnullable
access boolean
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"user_id": 0,
"email": "string",
"first_name": "string",
"last_name": "string",
"is_owner": true,
"permissions": [
{
"module": "string",
"feature": "string",
"access": true
}
]
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
user_id int64nullable
email stringnullable
first_name stringnullable
last_name stringnullable
is_owner boolean
permissions
object[]
nullable
module stringnullable
feature stringnullable
access boolean
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"user_id": 0,
"email": "string",
"first_name": "string",
"last_name": "string",
"is_owner": true,
"permissions": [
{
"module": "string",
"feature": "string",
"access": true
}
]
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64nullable
user_id int64nullable
email stringnullable
first_name stringnullable
last_name stringnullable
is_owner boolean
permissions
object[]
nullable
module stringnullable
feature stringnullable
access boolean
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"user_id": 0,
"email": "string",
"first_name": "string",
"last_name": "string",
"is_owner": true,
"permissions": [
{
"module": "string",
"feature": "string",
"access": true
}
]
}
],
"aggregations": [
null
]
}
Loading...